..c_portalResComplaintPage_detail-01001 .pbanner {
    position: relative;
    overflow: hidden;
    margin-top: 100px;
}

.c_portalResComplaintPage_detail-01001 .pbanner .pic img {
    width: 100%;
    display: block;
}

.c_portalResComplaintPage_detail-01001 .pbanner .pic:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.06);
    z-index: 2;
}

.c_portalResComplaintPage_detail-01001 .banner_title {
    position: absolute;
    bottom: 50px;
    left: 10%;
    color: #fff;
    z-index: 5;
    padding-left: 20px;
    -webkit-animation-name: "fadeInRight";
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: 1;
}

.c_portalResComplaintPage_detail-01001 .banner_title {
    position: absolute;
    bottom: 50px;
    left: 2%;
    color: #fff;
    z-index: 5;
    padding-left: 20px;
    -webkit-animation-name: "fadeInRight";
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: 1;
}

.c_portalResComplaintPage_detail-01001 .banner_title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 5px;
    bottom: 0;
    width: 1px;
    background: rgba(255, 255, 255, 0.5);
}

.c_portalResComplaintPage_detail-01001 .banner_title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 5px;
    bottom: 0;
    width: 1px;
    background: rgba(255, 255, 255, 0.5);
}

.c_portalResComplaintPage_detail-01001 .banner_title .ch {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 30px;
    line-height: 1;
}

.banner_title .en {
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
    font-family: times new roman,times,serif;
}

.banner_title .cy-small {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    line-height: 1;
    opacity: .4;
}

@media screen and (max-width: 768px) {
    .c_portalResComplaintPage_detail-01001 .banner_title {
        bottom: 30px;
    }
    .c_portalResComplaintPage_detail-01001 .banner_title .ch{
        font-size:1.25rem;
    }
    .banner_title .en{
        text-transform:capitalize;
    }
    #w_grid-1578882723849 > div > .p_gridbox:after{
        display:none;
    }
    #w_common_text-1636017150663{
        max-height:200px;
        overflow:hidden;
            overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;

    }
    #w_grid-1636016855776{
        margin-top:120px;
    }
    #w_fbtn-1636017240802{
        margin-top:20px;
        margin-bottom:20px;
    }
    #w_grid-1636018808538{
          margin-top:120px;
    }
    .c_portalResNews_list-01001001 .listBoxs .list:nth-child(4){
        display:none;
    }
        .c_portalResNews_list-01001001 .listBoxs .list:nth-child(5){
        display:none;
    }
    #w_fbtn-1636020227312{
        margin-left:0px;
    }
    #c_portalResFriendlink_list-16360202636725596 .p_articles {
    width: calc((100% - 30px)/3);
    background: #fff;
}
.c_portalResFriendlink_list-01001 .p_links{
    padding:0px;
}
#w_fimg-1636020492417{
    margin-top:50px;
}
#w_grid-1636020486783> div > .p_gridbox > .p_gridCell:nth-child(2n+0){
    padding:0 5%;

}
#c_portalResMessage_form-16360209412386700{
    display:none;
}
}

#c_portalResProduct_list-16360183355870012 .lantern{
  margin-left:0px!important;
  margin-right:0px!important;
}


@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }

    to {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }

    to {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

.pbanner .pic {
    -webkit-animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
    animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

@-webkit-keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
    }

    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
    }

    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}